Subject: Re: rsh/rcp ports
From: John Green <[email-masked]>
To: John Green <[email-masked]>
Cc: [email-masked]
Date: Fri, 18 Feb 2000 16:56:57 -0500

Okay, I found the ports (remote.tar.gz from
http://www.lexa.ru/sos/ and CygUtils usr-local
port for developer snapshot)  Both ports have
the same problem with rcp.  I copy this file
from NT to Unix, rcp reports I/O error

-- cut --
# START: TOOLS_CSPEC_SECTION               * DO NOT MANUALLY MODIFY *
# %ID% %INT_BRANCH%main %REF_POINT%main/191
element /vob/acme /main/LATEST
element /vob/acme/components /main/LATEST
element /vob/acme/audit /main/LATEST
# %BRANCH%main %REF_POINT%main/191 %REF_TIME%950754199
element * /main/LATEST -time 16-Feb-2000.21:23:19UTC-5:0
element * /main/0
# END: TOOLS_CSPEC_SECTION
-- cut --

and it ends up like:

-- cut --
# START: TOOLS_CSPEC_SECTION               * DO NOT MANUALLY MODIFY *
# %ID% %INT_BRANCH%main %REF_POINT%main/191
element /vob/acme /main/LATEST
element /vob/acme/components /main/LATEST
element /vob/acme/audit /main/LATEST
# %BRANCH%main %REF_POINT%main/191 %REF_TIME%950754199
element * /main/LATEST -time 16-Feb-2000.21:23:19UTC-5:0
element * /main/0
# END: TOOLS_CSPEC_SECTION
SECTION
-- cut --

Another file (IO.pm from ActiveState perl 522) has the
last 3 lines duplicated.

Thanks,
John

On Mon, Feb 14, 2000 at 12:31:14PM -0500, John Green wrote:
> Has anyone ported rsh/rcp to Cygwin?
> 
> Thanks,
> John
> 
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
> 

--
Want to unsubscribe from this list?
Send a message to [email-masked]